## org.apache.poi.hdf.extractor.util
Class BTreeSet.Entry

    java.lang.Object
      org.apache.poi.hdf.extractor.util.BTreeSet.Entry

Enclosing class:
  BTreeSet

public static class BTreeSet.Entry
extends java.lang.Object

Field Summary
`BTreeSet.BTreeNode` `child`
`java.lang.Object` `element`

Constructor Summary
`BTreeSet.Entry()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### element

    public java.lang.Object element

### child

    public BTreeSet.BTreeNode child

Constructor Detail

### BTreeSet.Entry

    public BTreeSet.Entry()

Copyright © 2003 Apache Software Foundation.